.page-item-edit {
  form {
    max-width: 550px;
    margin: 0 auto;
    mat-form-field {
      display: block;
      margin-bottom: 5px;
    }
    .item-edit {
      &__server-error-msg {
        padding: 15px;
        background-color: rgba(240, 128, 128, 0.3);
        border-radius: 4px;
        border: #693838;
        font-size: 16px;
        line-height: 1;
      }

      &__cost {
        input.item-edit__cost-input {
          text-align: right;
          -moz-appearance: textfield;
          &::-webkit-outer-spin-button, &::-webkit-inner-spin-button{
            display: none;
          }
        }
      }
      &__actions {
        display: flex;
        justify-content: flex-end;
        & > button {
          margin-left: 10px;
        }
      }
    }
  }
}

